/* General Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align: baseline;
}
table, tr, td{
	vertical-align: top;

}
ol, ul {list-style:none;}
h1, h2, h3, h4, h5, h6, li {line-height:100%;}
blockquote, q {quotes:none;}
table {border-collapse:collapse; border-spacing:0;}
input, textarea, button {font-family:inherit; font-size:1em;}
/* General Settings*/
html{
	min-width:960px;
	height:100%;
}
body{
	color:#2f2f2f;
	font: 12px/19px Arial, Helvetica, sans-serif;
	height:100%;
	min-width:960px;
}
html.plank{
	background: white;
}
body.plank {
	padding-left: 14px;
	background: white;
}
a{
	color:#004e2a;
	text-decoration:underline;
}
a:hover{text-decoration:none;}
a:focus{outline:none;}
input,textarea,select{
	font:12px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	padding:0;
	margin:0;
}
form,fieldset{border-style:none;}
#wrapper {
	width: 960px;
	margin:0 auto;
	min-height:100%;
}
/* header */
#wrapper:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	right:0;
	height:40px;
}
/* Ensure white background for main area continues to the bottom of the page */
#wrapper:after {
	content: "";
	position:absolute;
	top:0;
	bottom:0;
	width: 960px;
	margin: 0 auto;
	background: white;
	z-index:-1;
}
#header {
	width:100%;
	position:relative;
	padding:0;
	z-index:100;
}
#header:after {
	clear: both;
	content:"";
	display: block;
}
h1.logo {
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/jukola-com-logo.png) no-repeat;
	width:112px;
	height:20px;
	background-size: 112px 20px;
	margin: 10px 0 0 40px;
}

.logo a {
	display:block;
	height:100%;
}
.lang-bar {
	float:right;
	padding:18px 35px 0 0;
}
.lang-bar li {float:left; padding: 0 3px;}
.lang-bar li img {display:block;}
.top-nav {
	float:left;
	padding:8px 0 0 165px;
	position:relative;
	z-index:200;
}
.top-nav li {
	float:left;
	margin: 0 4px;
}
.top-nav li a {
	color:#004e2a;
	font:17px/38px Arial, Helvetica, sans-serif;
	float:left;
	position:relative;
	z-index:1;
}
.top-nav li a:hover {text-decoration:none;}
.top-nav li span {
	float:left;
	padding: 0 15px;
	min-width:82px;
	text-align:center;
	height:32px;
	line-height:32px;
	cursor:pointer;
	border: 1px solid #004e2a;
	border-bottom: 0px;
	font-size:80%;
}
.top-nav li .curent span {
	border: 1px solid #F05A22;
}

* html .top-nav li span {
	width:82px;
	overflow:visible;
	white-space:nowrap;
}

.top-nav a.curent {
	color:#fff;
	background: #F05A22;
}

#header .menu {
	background: #F05A22;
	width: 800px;
	height:50px;
	float:left;
	clear:both;
	padding:1px 0 0 160px;
	margin:-1px 0 0;
	position:relative;
	z-index:100;
}
#header .menu a {
    text-decoration:none;
}
#header .menu li {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	padding: 0 6px 0 0;
	line-height:47px;
	position:relative;
}
#header .menu li a {
	display:block;
	color:#fff;
	float:left;

	padding:2px 11px 0;
}
#header .menu li a span {
	float:left;

	cursor:pointer;
}
#header .menu li a:hover,
#header .menu li:hover a,
#header .menu li.hover a {
	background: #F05A22;
	text-decoration:none;
}
#header .menu li a span {
	padding:0;
}
#header .menu li a:hover span,
#header .menu li:hover a span,
#header .menu li.hover a span {
	height:45px;
}
#header .menu li.hover li a,
#header .menu li:hover li a {
	background:none;
	height:auto !important;
}
#header .menu .sub-menu {
	display:none;
	width:210px;
	top:47px;
	left:0;
	position:absolute;
}
#header .menu li:hover .sub-menu,
#header .menu li.hover .sub-menu {display:block;}
#header .menu .sub-menu .bg-bottom {
	background-color: #F05A22;
	width:210px;
	height:8px;
	font-size:0;
	line-height:0;
}
#header .menu ul.sub-menu {
	background-color: #F05A22;
/*	background:url(../images/bg-drop.gif) no-repeat; */
	width:210px;
	overflow:hidden;
	padding:7px 0 0;
	margin:0;
	z-index:10000;
}
#header .menu ul.sub-menu li {
	font:12px/22px Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	width:210px;
	height:30px;
}
#header .menu ul.sub-menu a {
	display:block;
	padding:0 0 0 10px;
	margin:0;
}
#header .menu ul.sub-menu li a span,
#header .menu ul.sub-menu li a span,
#header .menu ul.sub-menu li a span,
#header .menu ul.sub-menu li a:hover span,
#header .menu ul.sub-menu li:hover a span,
#header .menu ul.sub-menu li.hover a span {
	background:none;
	margin:0;
	padding:0;
}

#header .menu li:hover ul a {background:none;}
#header .menu ul.sub-menu a:hover {
	text-decoration:underline;
	background:none;
}
.slideshow {
	width:960px;
	height:107px;
	float:left;
	clear:both;
	position:relative;
}
.slideshow img {
	display:block;
	position:relative;
}
.slideshow .slideset {
	position:relative;
	height:107px;
}
.slideshow .slideset li {position:absolute;}
.big-logo {
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo-p100.png) no-repeat;
	width:100px;
	height:100px;
	position:absolute;
	left:35px;
	top:68px;
	z-index:1000;
	display:block;
}
@media (-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi) { 
	.big-logo {
		background:url(../images/logo-p200.png) no-repeat;
		background-size: 100px 100px;
	}
}

.big-logo a {
	display:block;
	height:100%;
}
.slideshow .widgets {
	width:960px;
	position:absolute;
	top:6px;
	left:0;
}
.slideshow .widgets .widget {
	float:right;
	background: rgba(255,255,255, 0.7);
	width:254px;
	height:94px;
	overflow:hidden;
	margin: 0 8px 0 0;
}
.slideshow .widgets .style1 {
	padding:11px 0 0 23px;
	height:83px;
	width:232px;
}
.slideshow .widgets .style1  strong{
	font:bold 62px/66px Arial, Helvetica, sans-serif;
	color:#141817;
	float:left;
}
.slideshow .widgets .style1 span {
	color:#454545;
	font:23px/23px Arial, Helvetica, sans-serif;
	float:left;
	padding:13px 0 0 7px;
}
.slideshow .widgets .style2 {
	padding:11px 0 0 17px;
	width:237px;
	height:83px;
}
.slideshow .widgets .style2 .title {
	display:block;
	font:normal 17px/19px Arial, Helvetica, sans-serif;
	color:#004e2a;
	margin:0 0 4px;
}
.slideshow .widgets .style2 .list li {
	line-height:16px;
}
.slideshow .widgets .style2 .list li a {color:#2c2c2b;}

/* Suosituimmat sivut widget */
.slideshow .widgets .widget.styletext-5 {
	padding: 10px 0 0 20px;
	height:95px;
	width:240px;
}
.slideshow .widgets .widget.styletext-5 h3 {
	font:normal 17px/19px Arial, Helvetica, sans-serif;
	color:#004e2a;
}
.slideshow .widgets .widget.styletext-5 a {
	color:#2c2c2b;
}

.timemachine {
	background:url(../../jukola/images/bg-timemachine.png) no-repeat;
	width:960px;
	height:341px;
	position:absolute;
	top:40px;
	left:-5000px;
	z-index:2000;
}
.scrollarea {
	width:947px;
	margin:0 auto;
	overflow:hidden;
	padding:16px 0 0;
	height:179px;
	z-index: 1000;
	position: relative;
}
.long
	{ height: 187px; padding: 0 30px; }
.scrollarea ul li {
    overflow: hidden;
	float:left;
	width:148px;
	background:url(../images/sep01.gif) no-repeat 0 23px;
	color:#b29e7f;
	font:13px/15px Arial, Helvetica, sans-serif;
	margin:0;
	height:187px;
}
.scrollarea ul li a
	{ color:#b29e7f; font-size: 13px; }
.scrollarea ul li a:hover
	{ text-decoration: underline; }
.scrollarea .text {padding:0 12px;}
.scrollarea ul li .img-holder {padding:0 0 11px;}
.scrollarea ul li img {
	display:block;
	margin:0 auto;
}
.scrollarea .title {
	display:block;
	color:#e3daca;
	font-size:15px;
}
.long ul{
	float:left;
}
.po1
	{ position: absolute; width: 36px; height: 203px; background: red; top: 0; left: 0; z-index: 1001; background: transparent url(../../jukola/images/bg-timemachine.png) no-repeat left top; }
.po2
	{ position: absolute; width: 37px; height: 203px; background: red; top: 0; right: 0; z-index: 1001; background: transparent url(../../jukola/images/bg-timemachine.png) no-repeat right top; }
.scrollarea .scroll-content {
	width:888px !important;
	margin:0 0 0 -444px;
	left:50%;
}
.scrollarea .hscroll-bar {
	background:url(../images/bg-scroller.gif) no-repeat;
	width:947px !important;
	height:22px !important;
}
#scrollslider0 {
	float:left;
	width:100%;
	background:red;
	height:18px !important;
	background:url(../images/bg-scroll.png) repeat-x;
	cursor:pointer;
}
.hscroll-slider {top:2px}
.scroll-bar-left {
	float:left;
	background:url(../images/bg-scroll-button-l.png) no-repeat;
	width:10px;
	height:18px;
}
.scroll-bar-right {
	background:url(../images/bg-scroll-button-r.png) no-repeat;
	width:10px;
	height:18px;
	float:right;
}


.dates
	{ position: absolute; top: 203px; left: 8px; width: 897px; padding: 0 21px 0 23px; height: 22px; z-index: 999; background:url(../images/bg-scroller.gif) no-repeat -2px 0; overflow: hidden; }
.tdates
	{ width: 100%; border: 0; font-size: 13px; font-family: Arial, Helvetica, sans-serif; }
.tdates td
	{ text-align: center; line-height: 24px; padding: 0; }
.tdates td span
	{ padding: 0 24px; }
.tdates td.toleft
	{ text-align: left; }
.tdates td.toright
	{ text-align: right; }
/*.tdates td div
	{ position: relative; }
.tdates td span
	{ position: absolute; top: -20px; left: 50%; margin: 0 0 0 -15px; }*/

/* main */
#main {
/* For sponsor banner?	padding:8px 0 249px; */
	position:relative;
	z-index:10;
	background: white;
}
#main a.more {font-weight:bold;}
.main-holder {
	width:100%;
	margin: 0;
}
.main-holder:after {
	content:"";
	clear:both;
	display:block;
}
.main-top {
	height:9px;
	line-height:0;
	font-size:0;
}
.main-frame {
	float:left;
	width:880px;
	padding:40px 34px 0;
	position:relative;
}
.main-wrap {
	width:100%;
	overflow:hidden;
}

/* content */

body.page #content {
	float:none;
	width:100%;
}

h1 {
	color:#004e2a;
	font:normal 28px/30px Arial, Helvetica, sans-serif;
	margin:0 0 24px;
}
#post-5 h1 {
	color:#004e2a;
	font:normal 21px/24px Arial, Helvetica, sans-serif;
	margin:0 0 24px;
}
h2 {
	color:#004e2a;
	font:normal 21px/24px Arial, Helvetica, sans-serif;
	margin:0 0 24px;
}
h3 {
	color:#000;
	font:normal 16px/19px  Arial, Helvetica, sans-serif;
	margin:0 0 10px;
}
h3.frontpage {
	color:#000;
	font:normal 16px/19px Arial, Helvetica, sans-serif;
	margin:0px;
}
p {
	margin:0 0 19px;
	text-align:left;
}
#content .no-margin {margin:0;}
#content ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
	padding-top: 6px;
}
#content li {
	padding-bottom: 6px;
	line-height: 1.2em;
}
#content ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
	padding-top: 6px;
}
#content ol ol {
	list-style:upper-alpha;
}
#content ol ol ol {
	list-style:lower-roman;
}
#content ol ol ol ol {
	list-style:lower-alpha;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom:0;
}

.news-box {
	width:380px;
	padding-bottom:20px;
}
.news-box li {
	list-style:none;
	line-height: 19px;
}



.facebook-like {margin:20px 0 19px;}

/* widgets */
 
.news-box {
	text-align:left;
}
.news-box li {
	list-style:none;
	line-height:19px;
	margin:0 0 19px;
}
.news-box p {
	list-style:none;
	line-height:19px;
}

/* sidebar */

#sidebar {
	/* position: absolute; */
	/* left: 0; */
	/* top: 40px; */
	width: 300px;
	float: left;
	overflow: hidden;
}
#sidebar .widget {padding:0 0 10px;}
#sidebar h2 {
	font:normal 21px/24px Arial, Helvetica, sans-serif;
	color:#004e2a;
	margin:0 0 23px;
}
.news h3 {
	font:normal 15px/19px Arial, Helvetica, sans-serif;
	color:#c2bfc4;
	margin:0 0 7px;
}
.news h3 a {
	color:#686569;
	margin:0 10px 0 0;
}
.news li {
	line-height:19px;
	padding:0 0 8px;
}
#sidebar .list li {
	line-height:14px;
	padding:0 0 11px;
	color:#c2bfc4;
}
#sidebar .list li a {color:#686569;}

/* sponsors */

.sponsors {
	width:190px;
	height:auto;
	background:none;
        top: 40px;
        right: 40px;
	padding:0px;
	text-align: center;
	position:absolute;
}

.sponsorgroup{
	display: none;
}
.sponsors h2{
	font-size:12px;
	color:#666f72;
	width:190px;
	text-transform: uppercase;
	padding:0px;
        margin-bottom: 12px;
}
#rightcontentwrap{
	position:relative;
}
.wp_bannerize{
	text-align: center  !important;
	width:190px !important;
	margin:0px  !important;
	padding:0px  !important;
}
.wp_bannerize div, .wp_bannerize div a{
	display: block;
	clear:both;
	text-align: center !important;
	width:190px !important;
}
.wp_bannerize div{
	margin-bottom:20px;
}
.wp_bannerize div img{
	display:inline !important;
	max-width:120px;
	height:auto;
	/* Old IE haxie */
	width: auto\9;
	-ms-interpolation-mode: bicubic;
}
#sponsorbanners .wp_bannerize div{
	margin-bottom:8px !important;
	width:auto !important;
}
#sponsorbanners .wp_bannerize div img{
	max-width:470px;
}

/*wp bannerize 2.x compatible */
.sponsors ul {
	width:100%;
	overflow:hidden;
}
.sponsors ul li {
	float:left;
	padding:0 40px 0 0;
}
.sponsors ul li img {display:block;}
/*wp bannerize end*/

.sponsors ul {
	width:100%;
	overflow:hidden;
}
.sponsors ul li {
	float:left;
	padding:0 40px 0 0;
}
.sponsors ul li img {display:block;}
.sponsorgroup
	{ display: none; }
/* footer */
#footer {
	position:relative;
	color:#868686;
	font-size:11px;
	padding: 10px 0;
	z-index:1000;
}
#footer a {color:#868686;}
#footer .menu {
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #565654;
	padding: 0 0 9px;
	margin:0 0 6px;
	font-family: Arial, Helvetica, sans-serif;
}
#footer .menu li {
	float:left;
	padding:0 60px 0 0;
	font-size:14px;
	line-height:16px;
}
#footer .menu a {color:#b7b8b8;}
#footer .list {
	width:100%;
	overflow:hidden;
	padding: 0 0 17px;
}
#footer .list li {
	float:left;
	background:url(../images/sep-footer.gif) no-repeat 0 3px;
	padding: 0 6px 0 8px;
	line-height:14px;
}
#footer .list li:first-child {
	padding-left:0;
	background:none;
}
#footer p,
#footer p a {color:#a4a5a3;	width:876px; margin: 0 auto; text-align:center;}
#footer p a {text-decoration:underline;}
#footer p a:hover {text-decoration:none;}

.scrollarea
	{ height: 227px; }
html>body .scrollarea
	{ height: 225px; }
.jspHorizontalBar
	{ height: 22px; background: transparent; }
.jspHorizontalBar .jspArrow 
	{ width: 25px; background: transparent; cursor: pointer; }
.jspTrack
	{ background: transparent; }
.jspDrag
	{ background: transparent url("../images/bg-scroll.png") repeat-x left center; }
.jspDragLeft
	{ width: 10px; height: 18px; background: transparent url("../images/bg-scroll-button-l.png") no-repeat 0 0; position: absolute; left: 0; top: 2px; }
.jspDragRight
	{ width: 10px; height: 18px; background: transparent url("../images/bg-scroll-button-r.png") no-repeat 0 0; position: absolute; right: 0; top: 2px; }
.lft
	{ width: 27px; height: 22px; position: absolute; display: block; top: 173px; left: 8px; z-index: 1000; background: transparent url("../images/bg-scroller.png") no-repeat 0 0; }
.rgt
	{ width: 27px; height: 22px; position: absolute; display: block; top: 173px; right: 10px; z-index: 1000; background: transparent url("../images/bg-scroller.png") no-repeat right top; }
	

.widget_twitter span a {
    margin: 0 3px;
}

.single #content,
body.page-template-page-ajankohtaista-php #content,
body.page-template-page-category-php #content,
body.page-template-default #content {
	/* width:650px; */ 
}

body.home #content {
	/* float:right; */
	/* width:480px; */
}
.home .entry-content{
	width:238px;
	border-right:1px solid #f2f2f2;
	padding-right:23px;
	text-align: left;
}

#laskuri { width: 254px;font-size: 20px;margin-top:17px; }
/* jQuery Countdown styles 2.0.0. */
.is-countdown {
}
.countdown-rtl {
	direction: rtl;
}
.countdown-holding span {
	color: #888;
}
.countdown-row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
}
.countdown-show1 .countdown-section {
	width: 98%;
}
.countdown-show2 .countdown-section {
	width: 48%;
}
.countdown-show3 .countdown-section {
	width: 32.5%;
}
.countdown-show4 .countdown-section {
	width: 24.5%;
}
.countdown-show5 .countdown-section {
	width: 19.5%;
}
.countdown-show6 .countdown-section {
	width: 16.25%;
}
.countdown-show7 .countdown-section {
	width: 14%;
}
.countdown-section {
	display: block;
	float: left;
	font-size: 75%;
	text-align: center;
}
.countdown-amount {
    font-size: 200%;
}
.countdown-period {
    display: block;
}
.countdown-descr {
	display: block;
	padding-top: 5px;
	width: 100%;
}

.alasponssit {text-align: center;}
.alasponssit img {height: 50px; padding: 15px;}
